<!DOCTYPE html>
<html>
<head>
	<title>Test</title>
</head>
<body>
	<main>
		<h1 v-if="conectado">Estoy Conectado</h1>
		<!-- Renderizado condicional -->
		<h2 v-if="edad < 18"> No puedes entrar</h2>
		<h2 v-else-if="edad > 200"> Eres Inmortal</h2>
		<h2 v-else>Puedes Ingresar</h2>

		<template v-if="conectado">
			<h3>Bienvenio Luis</h3>
			<ul>
				<li>
					<a href="#">Mis Datos</a>
					<a href="#">Mensaje</a>
					<a href="#">Salir</a>
				</li>
			</ul>


		</template>
		<h1 v-else>No estas Conectado ;)</h1>

		<pre>
			{{
				$data
			}}
		</pre>

	</main>

	<script type="text/javascript" src="../vue.js"></script>
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>